<?php
define('_AMSCODESECURITY', '16343942');
define('CURRENCY', 'GH₵');
define('dollar', '$');
define('WEB_URL', 'http://localhost/property/');
define('ROOT_PATH', 'C:\xampp\htdocs\property/');


define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'root');
define('DB_PASSWORD', '');
define('DB_DATABASE', 'rent');
$link = new mysqli(DB_HOSTNAME,DB_USERNAME,DB_PASSWORD,DB_DATABASE);?>